.body {
    font-family: 'Unica One', cursive;
}
.content {
    position: fixed;
    top: 50%;
    left: 50%;
    width:960px;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    z-index: 100;
}
.content img {
    max-width: 45%;
    width:100%;
    padding-bottom:25px;
}
.content a {
    font-family: 'Unica One', cursive;
    font-size: 1.2em;
    color: #257ACF;
    text-decoration: none;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight:100;
}
.footer {
    background: #B51E22;
    width: 100%;
    height: 8%;
    position: absolute;
    bottom: 0;
    left: 0;
}